{
  "LBL_STAY": "IT_IT Stay",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_CUSTOMER_BUNDLE_STICKER": "IT_IT Workstation not set up for printing customer bundle stickers!",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "IT_IT Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_ERROR_CUSTOMER_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Infinity customer bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_BUNDLE_STICKER_PRINTED": "IT_IT Bundle Sticker has been printed",
  "MSG_DELIVERY_STICKER_PRINTED": "IT_IT Delivery Sticker has been printed"
}